#footer {
  width: 100%;
  background-color: black;
  padding: 40px 0;
  position: relative;
  color:white;
  font-family: 'Montserrat';
}

.center {
  max-width: 1220px;
  margin: 0 0 0 80px;
  width: 100%;
}

.clear {
  clear: both;
}

.footer .copyright {
  text-align: center;
  font-size: 11px;
  margin: 50px 0 0 0;
  padding-bottom: 100px;
}

.aboutUs {
  text-align: left;
  margin-left: 10%;
  margin-right: 10%;
}

#titleFooter {
  width: 100;
}

#filmPlus {
  text-align: center;
  font-weight: bold;
}